* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.hidden {
    display: none;
}
.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #000;
    opacity: 0.3;
    z-index: 777;
    display: none;
}
.lightbox {
    width: 1100px;
    position: fixed;
    height: 100%;
    background: #FFF;
    left:50%;
    margin-left:-550px;
    top:0px;
    z-index: 888;
    overflow: auto;
    padding: 40px;
    transition: 0.3s;
    transform: scale(0);
}
.lightbox .close {
    position: absolute;
    right: 20px;
    top: 20px;
}
.lightbox > div {
    width: 50%;
    margin: 0 auto;
    margin-top:50px;
    min-height: 100px;
}
.lightbox > div img {
    width: 100%;
    height: auto;
}
.show {
    transform: scale(1);
}

body {

    background: url("../img/bg.jpg");
    background-attachment: fixed;
    background-size: cover;
}
.alert-success {
    background: none;
    color: #FFF;
    border: none;
}
.top {
    padding-top:40px;
    padding-bottom:40px;
}

.content {
    background: none;
    padding-top:50px;
    padding-bottom:50px;
}
.content .card {
    border:1px solid rgba(0,0,0,0.2);;
    border-radius:5px;
    padding: 10px;
    min-height: 371px;
    width: 90%;
    margin: 0 auto;
    margin-top:30px;
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    background: #FFF;
}
.content .card-head {
    overflow: hidden;
    width: 100%;
    height: 200px;
}
.content .card-head img {
    height: auto;
    width: 100%;
}
.alert-success {
    text-align: center;
}
.alert-success p {
    font-size: 1.3em;
}
.footer {
    height: 90px;
}